src-git-full base https://git.openwrt.org/openwrt/openwrt.git^55af6e1af0
src-git packages https://git.openwrt.org/feed/packages.git^c529c66
src-git luci https://git.openwrt.org/project/luci.git^75d2b84
src-git routing https://git.openwrt.org/feed/routing.git^be6e1a4
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
